{
  "schema_version": "1.4.0",
  "id": "GHSA-qmwg-hw9q-xg39",
  "modified": "2022-05-24T17:28:02Z",
  "published": "2022-05-24T17:28:02Z",
  "aliases": [
    "CVE-2020-14363"
  ],
  "details": "An integer overflow vulnerability leading to a double-free was found in libX11. This flaw allows a local privileged attacker to cause an application compiled with libX11 to crash, or in some cases, result in arbitrary code execution. The highest threat from this flaw is to confidentiality, integrity as well as system availability.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2020-14363"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2020-14363"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Ruia-ruia/Exploits/blob/master/DFX11details.txt"
    },
    {
      "type": "WEB",
      "url": "https://github.com/Ruia-ruia/Exploits/blob/master/x11doublefree.sh"
    },
    {
      "type": "WEB",
      "url": "https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/7AVXCQOSCAPKYYHFIJAZ6E2C7LJBTLXF"
    },
    {
      "type": "WEB",
      "url": "https://lists.x.org/archives/xorg-announce/2020-August/003056.html"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/4487-2"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2020-09-11T18:15:00Z"
  }
}